:root {
  --myApp-global--spacer--md: 30px;
}

html, body, #root {
  height: 100%;
}


.pf-c-page.myPageClass {
  --pf-global--link--Color: var(--my-app-card-theme--Color);
  --pf-c-page__header--BackgroundColor: #4169e1; 
  --pf-c-table__sort-indicator--hover--Color:  blue;
  --pf-c-page__sidebar--BackgroundColor:  #7e9dfb;
  --pf-u-min-height--MinHeight: 50ch;

  height: 100%;
  zIndex: 1;
}

.my-navbar {
  height:  100%;
}

.fill-window {
    height: 100%;
    position: absolute;
    left: 0;
    width: 100%;
    overflow: hidden;
}

.full-iframe {
    height: 100%;
    overflow: hidden;
}

.overflow-select {
  position:  fixed;
  height: 100px;
  overflow:  visible;
}


.footer-logging {
  position: fixed;
  left:0;
  bottom:0;
  right:0;
  overflow:  visible;
  zIndex:  2;
}

.phantom = {
  display: 'block';
  padding: '20px';
  height: '60px';
  width: '100%';
}